html {
	background: #000;
}

#preloader {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 999999;
	background: #000;
	opacity: 1;
	transition: opacity 250ms linear;
}

#preloader.loaded {
	opacity: 0;
}

#preloader-svg {
  width: 30%;
}

#preloader-svg .path-1 {
	stroke-dashoffset: 96.34529113769531px;
	stroke-dasharray: 96.34529113769531px;
	fill: transparent;
	transition: stroke-dashoffset 9s cubic-bezier(0.47, 0, 0.745, 0.715) 0.1s, fill 5.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) 1.8s;
}

#preloader-svg .path-2 {
	stroke-dashoffset: 404.98046875px;
	stroke-dasharray: 404.98046875px;
	fill: transparent;
	transition: stroke-dashoffset 9s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s, fill 5.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) 2.6s;
}

#preloader-svg .path-3 {
	stroke-dashoffset: 92.10391235351562px;
	stroke-dasharray: 92.10391235351562px;
	fill: transparent;
	transition: stroke-dashoffset 9s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s, fill 5.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) 3.4000000000000004s;
}

#preloader-svg .path-4 {
	stroke-dashoffset: 1187.889892578125px;
	stroke-dasharray: 1187.889892578125px;
	fill: transparent;
	transition: stroke-dashoffset 9s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s, fill 5.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) 4.2s;
}

#preloader-svg .path-5 {
	stroke-dashoffset: 96.34419250488281px;
	stroke-dasharray: 96.34419250488281px;
	fill: transparent;
	transition: stroke-dashoffset 9s cubic-bezier(0.47, 0, 0.745, 0.715) 2.1s, fill 5.5s cubic-bezier(0.95, 0.05, 0.795, 0.035) 5s;
}

#preloader-svg.active path {
	stroke-dashoffset: 0;
	fill: #fff;
}

/* Mobile Styles */
@media (max-width: 500px),
			 (max-height: 500px) {
	body:not(.acf-no-splash) {
		background: url(mobile-splash.jpg) no-repeat center center fixed;
		background-size: cover;
	}

	#preloader,
	#app:not(.acf-helper-mode) {
		display: none;
	}
}

@media (max-height:  500px) {
	body:not(.acf-no-splash) {
		transform: rotate(90deg);
		height: 100vw !important;
		background-size: 60vw 100vw;
		background-position: -6vw;
	}
}
/* Mobile Styles */

/* Safari Hack Fixes */
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) {
  @media {
    div.nav .card .more-btn {
	    margin-top: -30px;
	  }
  }
}
/* Safari Fixes */